---

# https://github.com/prometheus/prometheus
prometheus_image_name: "prom/prometheus"
prometheus_image_version: "v2.33.4"

# https://github.com/grafana/grafana
grafana_image_name: "grafana/grafana"
grafana_image_version: "8.3.5"

# https://github.com/prometheus/alertmanager
alertmanager_image_name: "prom/alertmanager"
alertmanager_image_version: "v0.23.0"

# https://github.com/prometheus/blackbox_exporter
blackbox_exporter_image_name: "prom/blackbox-exporter"
blackbox_exporter_image_version: "v0.19.0"

# https://github.com/idealista/prom2teams
prom2teams_image_name: "idealista/prom2teams"
prom2teams_image_version: "3.2.3"
